<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a90bb77db0ac002e76911c0b51e13039">
  <dict>
    <!--2021-09-17 15:21:51.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:21:51.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
